/**medium desktop**/
@media (max-width: 1200px){
	.container {
		width: 98%;
	}
	.home-exclusives .view-header .views-field-field-image {
		padding-right: 15px;
	}
	ul.menu li a, nav ul.links li a {
		font-size: 13px;
	}
	.issue-page .views-row .views-field-field-image {
		padding-right: 15px !important;
	}


}
/**small desktop*/
@media (max-width: 991px){
	.home-exclusives.half-block, #spotlight-ad {
		width: 100% !important;
	}
	#mobile-menu-toggle {
		display: block !important;
	}
	.container {
		overflow-x: hidden;
	}
	.overlay {
		display: none !important;
	}
	.mobile-body {
		display: block !important;
		font-size: 15px;
		line-height: 20px;
		font-weight: 500;
		font-family: "acumin-pro-semi-condensed";
		clear: both;
		width: 100% !important;
		padding-top: 10px !important;
	}
	.home-exclusives .view-header .views-field-title .summary {
		display: none !important;
	}
	.image-style-home-feature-image {
		width: 183px !important;
		height: auto !important;
	}
	.sidebar-left,.home-sky {
		display: none !important;
	}

	.home-main,	#bottom-content #middle-content-inside {
		width:100%;
		margin-left:0;
	}

	#page #main-content .container .col-md-7, .path-frontpage .main-content {
		width: 66%;
	}
	ul.menu li a, nav ul.links li a {
		font-size: 12px;
	}
	.under-news .home-block {
		padding-right: 0px !important;
		padding-left: 0px !important;
	}
	#block-views-block-frontpage-block-6 {
		padding-left: 0px !important;
	}
	.home-video .view-content {
		width: 45% !important;
	}
	.home-video .view-footer {
		width: 55% !important;
	}
	.home-video .view-footer .view-content {
		width: 100% !important;
	}
	.tri-video .view-conten .views-row {
		height: 145px;
	}
	.region-bottom-content .flex .home-block  {
		padding-left: 0px !important;
		padding-right: 0px !important;
		flex: 1 !important;
		margin-right: 15px !important;
	}
	.region-bottom-content .flex .home-block .views-row {
		height: 90px;
	}
	.region-bottom-content .flex .home-block:last-child {
		margin-right: 0px !important;
	}
	.region-bottom-content .view-header .flex {
		display: flex !important;
		width: 100% !important;
	}
	.region-bottom-content .flex .view-header {
		display: flex !important;
	}
	/*footer*/
	.mobile-split {
		width: 25% !important;
		float: left !important;
	}
	.mobile-half {
		width: 50% !important;
		float: left !important;

	}
	#footer-inside .branding .logo {
		padding-bottom: 40px;
	}
	.corporate-copyright > div {
		float: left !important;
	}
	.corporate-copyright .logo, .corporate-copyright .text {
		width: 100% !important;
		text-align: left !important;
	}
	.corporate-copyright .logo img {
		width: 58px !important;
		margin-right: 15px;
	}
	#footer-inside .row .col-md-2 {
		width: 25% !important;
		float: left !important;
	}
	#footer-inside .row .col-md-4 {
		width: 50%;
		float: left;
	}
	#footer-inside .row .branding {
		width: 100%;
		float: none;
	}
	#footer .content a {
		font-size: 12px;
		line-height: 16px !important;
	}
	.paragraph--type--related-poll{
		width: 55% !important;
		margin-left: 15px;
	}
	}
/**kinda small desktop/tablet**/
@media (max-width: 930px){
	.home-video .view-content {
		width: 100% !important;
	}
	.home-video .view-footer {
		width: 100% !important;
	}
	.tri-video {
		padding-left: 0px !important;
		padding-top: 25px;
	}
	.issue-page .col-one {
		display: none !important;
	}
}
@media (max-width: 769px){
	.under-news .view-header .jic.home-block .view-content .views-row {
		height: auto !important;
	}
	.under-news .view-header .jic.home-block  .view-footer .view-content .views-row {
	height: auto !important;
}
	.title {
		font-size: 20px !important;
		line-height: 24px !important;
	}
	#banner-inside, #middle-content-inside .region-highlighted, #bottom-wide .region-bottom-ad {
		width: 300px !important;
	}


}
/**mobile*/
@media (max-width: 991px){
	/**************************/
	/** 		Mobile Menu				*/
	/**************************/
	.dialog-off-canvas-main-canvas {
		overflow-x: hidden;
	}

	.media-page .view-header h1,
	.path-taxonomy .view-header h2 .field--name-name, .path-taxonomy #block-hmp-journal-c-page-title .page-title, .path-webinars #block-hmp-journal-c-page-title .page-title, .path-polls #block-hmp-journal-c-page-title .page-title, .path-cme #block-hmp-journal-c-page-title .page-title, .path-cath-lab-videos #block-hmp-journal-c-page-title .page-title, .path-supplements #block-hmp-journal-c-page-title .page-title, .path-archive #block-hmp-journal-c-page-title .page-title, .path-blogs #block-hmp-journal-c-page-title .page-title {
		font-size: 28px;
	}

	.navbar-we-mega-menu.navbar {
		width: 100%;
	}
		.node__content .field--name-field-image  img {
		border-top: 0px !important;
	}

	.navbar-we-mega-menu.navbar ul a {
		color: #000;
		padding: 10px 20px;
		text-shadow: none;
		text-transform: uppercase;
	}
	.navbar-we-mega-menu.navbar .we-mega-menu-ul>li>a, .navbar-we-mega-menu.navbar .we-mega-menu-ul>li>.we-megamenu-nolink {
		color: #000!important;
		text-shadow: none;
		background: none!important;
		border-color: #000;
		padding: 17px;
	}

	.navbar-we-mega-menu.navbar ul a:hover, .navbar-we-mega-menu.navbar ul a:focus {
		color: #000!important;
	}

	.navbar-we-mega-menu.navbar .nav-tabs>li.active>a, .navbar-we-mega-menu.navbar .nav-tabs>li.active>a:focus, .navbar-we-mega-menu.navbar .nav-tabs>li.active>a:hover {
		color: #000!important;
		text-shadow: none;
		background: none!important;
		border-color: #000;
	}

	.navbar-we-mega-menu.navbar .nav .open>a, .navbar-we-mega-menu.navbar .nav .open>a:focus, .navbar-we-mega-menu.navbar .nav .open>a:hover {
			color: #000!important;
			text-shadow: none;
			background: none!important;
			border-color: #000;
	}

	.navbar-we-mega-menu.navbar {
		position: static;
		background: none;
	}

	#main-navigation-inside > .row > .col-md-9 {
		padding: 0!important;
	}

	.we-mega-menu-submenu {
		background: #F0F0F0;
		border-top: 1px solid #000;
	}

	.navbar-we-mega-menu.navbar ul>li ul li a {
		padding-top: 8px;
		padding-bottom: 8px;
		margin-top: 5px;
		margin-bottom: 5px;
	}

	.navbar-we-mega-menu.navbar .dropdown-menu>a:after {
		font-size: 44px;
		top: 20%;
		font-weight: bold;
	}

	.navbar-we-mega-menu.navbar .dropdown-menu.open>a:after {
		content: '\f106';
	}
	.we-mega-menu-ul > .we-mega-menu-li > .we-megamenu-nolink {
		text-transform: uppercase; 

	}
.we-mega-menu-ul > .we-mega-menu-li > .we-megamenu-nolink:after{
		content: '\f107';
		float: right;
display: inline-block;
font: normal normal normal 14px/1 FontAwesome;
    font-weight: normal;
    font-size: 44px !important;
    font-weight: bold;
font-size: inherit;
text-rendering: auto;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
margin-right: .9375rem;
top: 50%;
margin-top: -.6875rem;
font-size: 1.375rem;
	}	
	#menu-toggle {
		display: none;
	}

	.quick-links .link {
		width: 49%;
		margin: 0;
	}

	.quick-links .site-search {
		width: 35%;
		float: left;
	}

	.quick-links .site-search .block {
		padding: 9px 0;
	}

	.quick-links .links {
		width: 64%;
		float: right;
	}

	.quick-links {
		padding: 0;
		border-top: 1px solid #000;
	}

	#header-top > .container,
	#header-top > .container  .row {
		width: 100%;
		padding: 0;
		margin: 0;
	}

	#main-navigation .container {
		width: 100%;
	}

	#bottom-content .container {
		padding: 0;
	}

	.quick-links .site-search {
		padding: 0 0 0 6px;
	}

	.path-frontpage .sidebar-right {
		margin: 0;
	}

	.addsearch {
		width: 100%;
		margin: 15px 0 15px 15px;
		border: 0px;
		padding: 0 0 0 30px;
		background: url('../../images/icons/search.png') no-repeat left;
		float: left;
	}

	.quick-links .site-search .block.active {
		position: absolute;
		width: 100%;
		background: #fff;
		z-index: 9;
	}

	.quick-links .site-search .block.active .addsearch {
		margin: 15px 15px 15px 25px;
		width: 80%;
	}

	.site-branding img {
		max-width: 65%;
		margin: 8px;
		max-height: 100px !important;
	}

	.mobile-menu {
		position: absolute;
		right: 0;
		top: 0;
	}

	#mobile-menu-toggle,
	#mobile-menu-close {
		cursor: pointer;
		background: none;
	}

	#mobile-menu-toggle.navbar-toggle {
		margin-right: 5px;
	}

	#mobile-menu-close {
		font-size:40px;
		margin: 0;
	}

	#mobile-menu-toggle .icon-bar {
		background: #000;
		height: 3px;
	}

	.quick-links,
	#main-navigation,
	#mobile-menu-close,
	body.mobile-nav-open #mobile-menu-toggle {
		display: none;
	}

	body.mobile-nav-open .quick-links,
	body.mobile-nav-open #main-navigation,
	body.mobile-nav-open #mobile-menu-close {
		display: block;
	}

	#main-navigation,
	#header-top {
		border: none;
	}

	.under-news .home-block .view-content .views-row {
		height: auto;
	}

	.sidebar {
		padding: 0px;
		border: 0px;
		margin: 0;
	}

	.view-issue-content .flex.border-bottom {
		display: block;
	}

	.pager__items {
		margin: 0;
	}

	.pager__items li {
		padding: 0;
		margin: 0 5x;
	}
	.desktop-right {
		float: none !important;
		width: auto !important;
	} 
	.ad-incontent {
		width: 100% !important;
		margin: auto !important; 
}
	.image-incontent {
		float: right !important;
		width: 30% !important;
		padding-left: 15px !important;
		padding-bottom: 15px !important; 
	}
	/*enable mobile menu*/
	.play {
	background-size: 35px !important;
	height: 35px !important;
	width:35px !important;
	margin-top: -35px !important;
}
	.media-page .view-content {
		padding: 0px !important;
	}

	.sidebar-right {
		width: 100% !important;
		display: block !important;
	}
	#sidebar-second {
		display: block !important;
		padding: 0 15px !important;
	}
	#block-ad300x250,#block-ad300x250-2, #block-adblock2300x250 {
		width: 300px !important;
		margin: auto !important;
	}
	#block-cldenewsoptinsidebarformstack {
		max-width: 96% !important;
		margin: 15px auto !important;
	}
	#block-twitterblock {
		margin: auto !important;
		width: 300px !important;
	}
	#main-content .row, #main-content .row > div {
		display: block !important;
	}
	.section {
		padding-top: 8px !important;
	}
	#page #main-content .container .col-md-7, .path-frontpage .main-content {
		width: 100% !important;
	}
	.home-exclusives .view-header .views-field-field-image {
		display: none !important;
	}
	.home-exclusives .view-content {
		display: block !important;
	}
	.view-content .split {
		width: 100% !important;
		padding: 0px !important;
	}
	.home-video .view-content .views-row .views-field-field-event-link .title {
		display: flex !important;
		padding-bottom: 10px;
		border-bottom: 1px solid #d5d5d5;
	}
	.home-video .view-content .views-row .views-field-field-event-link .title a:first-child {
		flex: .7 !important;
	}
	.home-video .view-content .views-row .views-field-field-event-link .title a:last-child {
		flex: 1.5 !important;
		padding-left: 15px;
	}
	.home-video .view-content .views-row .views-field-field-event-link .title img{
		width: 145px !important;
	}
	.region-bottom-content .flex .view-header {
		display: block !important;
	}
	
	.region-bottom-content .flex .home-block .views-row {
		height: auto !important;
	}
	.region-sidebar-second .block {
		padding-bottom: 15px !important;
	}
	.poll-block  {
		width: 300px !important;
		margin: auto !important;
	}
	.title, .views-field-title {
		font-size: 17px !important;
		line-height: 20px !important;
	}
	.path-cath-lab-videos #block-hmp-journal-c-page-title .page-title, .path-polls #block-hmp-journal-c-page-title .page-title, .path-webinars #block-hmp-journal-c-page-title .page-title, .path-taxonomy #block-hmp-journal-c-page-title .page-title {
	font-size: 28px !important;
}
	.media-page .views-field-field-image-url, .media-page .views-field-field-image {
	display: none !important;
}
/*
	.view-filters .form--inline {
		display: flex !important;
	}
*/
	.view-filters .form--inline .form-actions {
		margin-top: 3em !important;
	}
	.media-page .border-bottom {
		border-bottom: 1px solid #d5d5d5;
		margin-bottom: 0px !important;
		padding-bottom: 0px !important;
	}
	.authors {
		font-weight: 500 !important;
	}
	.issue-page .views-field-field-image {
		display: none !important;
	}
	.issue-page .view-header .flex .col-two, .issue-page .view-header .flex .col-three {
		font-size: 13px !important;
		line-height: 16px !important;
	}
	.col-two  {
		padding-right: 15px !important;
	}
	.mobile-split {
		width: 50% !important;
		border-left: none !important;
	}
	.mobile-half {
		padding-top: 30px !important;
		width: 100% !important;
		float: none !important;
		border-left: none !important;
		clear: left !important;
	}
	#footer-inside {
		font-size: 12.5px !important;
		line-height: 16px !important;
		font-weight: 500;
		font-style: normal;
	}
	#footer-inside .row .col-md-2, #footer-inside .row .col-md-4 {
		border: 0px !important;
		padding-bottom: 25px;
		}
	#footer-inside .row .col-md-2 {
		width: 50% !important;
	}
	#footer-inside .row .col-md-4 {
		width: 100%;
		float: none;
	}
	#middle-content-inside .row {
		margin: auto !important;
	}
	.node__content .field--name-field-image {
		padding-left: 15px !important;
		float: right !important;
	}
	.ad-incontent {
		width: 100% !important;
		float: none !important;
	}
	.ad-incontent img {
		width: 300px !important;
		margin: auto !important;
	}
	#block-adbanner4578x60 {
		display: none !important;
	}
	.mobile-body {
		display: none !important;
	}
	.more {
		height: 20px !important;
		width: 40px !important; 
	}
	.more::after {
		padding-left: 6px !important;
	}
	.home-video .view-content {
		border-bottom: 1px solid #d5d5d5;
	}
	.region-sidebar-second .
}